/*  Horizontal nav */

.menuh {
	margin: 3;
	padding: 3;
	}

.menuh ul {
	border: 0;
	margin: 0;
	float: left;
	padding: 0;
	list-style-type: none;
	text-align: center;
	clear: left;
	}

.menuh ul li {
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 9px;
	}

.menuh ul li a {
	background: #FFF;
	height: 2em;
	border-top: 0px solid #000;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	border-right: none;
	padding: 3px;
	margin: 0;
	color: #c30;
	text-decoration: none;
	display: block;
	text-align: center;
	line-height: 2em;
	float: left;
	}

.menuh ul li.five a	{
	border-right: 1px solid #000;
	}

.menuh ul li a:hover {
	color: #FFF;
	background: #E30B0B;
	}

.menuh a:active	{
	background: #c60;
	color: #fff;
	}

